/* Localized versions of Info.plist keys */

CFBundleName = "mda";
CFBundleShortVersionString = "1.0.1";
CFBundleGetInfoString = "mda Audio Units collection 1.0.1, Copyright © 1998-2005 Paul Kellett";
